/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "NIF-3v-ifs"; */
"NIF-3v-ifs.title" = "Feedback senden";

/* Class = "NSButtonCell"; title = "Resubscribe"; ObjectID = "ZJb-0v-ZJJ"; */
"ZJb-0v-ZJJ.title" = "Wieder abonnieren";

/* Class = "NSTextFieldCell"; title = "The Duplicate Finder"; ObjectID = "s6A-DI-poM"; */
"s6A-DI-poM.title" = "Der Duplikatscanner";

/* Class = "NSButtonCell"; title = "Unlock Full Version"; ObjectID = "sBL-ZR-dkZ"; */
"sBL-ZR-dkZ.title" = "Vollversion freischalten";
